[DATA]
FramesPerSeconds=25
PlayerDevice=1
FilmLength=0
Linear=1.000000

[common]
language=cz
LengthUnit=m
LengthFormat=##0.00

[Filme]
1=C:\Documents and Settings\EDV\Desktop\Vratimov po kawo\DN300\206-169B\206-169B.mpg;00:10:24;00:15:32;306;H;43
Count=1

[TimeCorr_1]
00:12:06=-1
00:13:48=-2
00:15:30=-3

[DefaultDefectClass]
0=8454143
1=255
2=4227327
3=32768
4=16776960
5=0

